@charset "UTF-8";

#article {
	font-family :Avenir, AvenirNext, Helvetica,"游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
	color: #595757;
}
#article > section,
#article .section {
	margin-bottom: 0!important;
}

/* メインカラー設定 */
:root {
  --main-color-1: #06141f;
  --hover-color-1: #0b2b45;
}

.kyodo-bg-color-1 {
	padding: 35px 0 30px;
	background: #cccccc;
	color: #585557;
}
.kyodo-bg-color-2 {
	padding: 40px 0 70px;
	background: #f3f5f7;
	color: #585557;
}
.kyodo-bg-color-3 {
	padding: 40px 0 70px;
	background: var(--main-color-1);
  color: #cccccc;
}
/* -------------------------------
共通パーツ
------------------------------- */
/* ナビゲーション */
.kyodo-sp-topbar {
	background: var(--main-color-1);
	color: #fff;
	text-align: center;
	height: 50px;
	font-size: 16px;
	letter-spacing: 0.3em;
	text-align: center;
	line-height: 50px;
}
.kyodo-navi {
  background: var(--main-color-1);
  width: 100%;
  display: flex;
  justify-content: center;
}
.kyodo-navi-items {
  max-width: 1020px;
  width: 100%;
	position: relative;
  display: flex;
  justify-content: end;
  align-items: center;
  font-size: 13px;
}
/* .navi-list::before {
  content: "";
  border-left: 1px solid #1e476352;
} */

.kyodo-navi-list:first-child {
  position: absolute;
	left: 0;
}

.kyodo-navi-link {
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
	transition: all 0.3s;
}
.kyodo-navi-link:hover {
	background: var(--hover-color-1);
  transition: all 0.3s;
}

/* span.kyodo-navi-link {
  color: #ffffff60;
} */

.kyodo-navi.on {
  position: fixed;
  top: 0;
  width: 100%;
  /* max-width: 980px; */
  z-index: 20;
}
@media screen and (max-width: 919px) {
  .kyodo-navi-items {
    font-size: 12px;
  }
  .kyodo-navi-list {
      max-width: 12vw;
  }
}

@media screen and (max-width: 767px) {
  .kyodo-navi-items {
    /* height: 33px;
    overflow: hidden;
    border: none; */
		display: none;
  }

  .kyodo-navi-list {
    display: none;
    max-width: auto;
  }

  .kyodo-navi-list:first-child {
    display: block;
  }

  .kyodo-navi-link {
    width: 100%;
    display: block;
    color: #fff;
  }

  .kyodo-navi.on {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 30;
    width: 100%;
    height: 100%;
    background: rgb(38 41 54 / 75%);
    padding: 0 30px 0;
    display: flex;
    align-items: center;
  }

  .kyodo-navi.on .kyodo-navi-items {
		background: var(--main-color-1);
    display: flex;
    flex-wrap: wrap;
    height: 400px;
    padding: 20px 50px 20px 0;
    font-size: 15px;
    margin-bottom: 60px;
    position: relative;
  }
	.kyodo-navi.on .kyodo-navi-list:first-child {
		position: relative;
		transition: none;
	}
  .kyodo-navi.on .kyodo-navi-items::after {
		content: "×";
    font-weight: 200;
    color: #fff;
    position: absolute;
    bottom: 6px;
    right: 6px;
    font-size: 40px;
    border: 1px solid rgb(255 255 255 / 40%);
    height: 40px;
    width: 40px;
    text-align: center;
    display: block;
  }

  .kyodo-navi.on .kyodo-navi-list {
    display: block;
    width: 100%;
    max-width: 100%;
  }

  .kyodo-navi.on .kyodo-navi-list::before {
    border: none;
  }

  .kyodo-navi.on .kyodo-navi-link {
    padding: 10px 0 10px 30px;
  }

  /* .kyodo-navi.on .kyodo-navi-link::before {
    content: "";
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    width: 8px;
    height: 8px;
    display: inline-block;
    margin-right: 15px;
    transform: rotate(225deg);
  } */

  .kyodo-navi.on span.kyodo-navi-link::before {
    border: none;
    content: "-";
    transform: rotate(0deg);
  }
}

/* タイトル,テキスト */
.kyodo-common-ttl {
	max-width: 1020px;
	width: 100%;
	height: 30px;
	margin: 0 auto 60px;
	position: relative;
	display: block;
	color: #fff;
}
.kyodo-common-ttl-txt1 {
    font-size: 30px;
    font-weight: bold;
		position: absolute;
    left: 60px;
    top: 12px;
}
.kyodo-bg-color-1 .kyodo-common-ttl-txt1{
	color: #fff;
	opacity: 0.7;
}
.kyodo-bg-color-1 .kyodo-common-ttl-txt2 {
    color: #746d71;
}
.kyodo-bg-color-2 .kyodo-common-ttl-txt1 {
    color: #c5ccd1;
}
.kyodo-bg-color-2 .kyodo-common-ttl-txt2 {
    color: #746d71;
}
.kyodo-bg-color-3 .kyodo-common-ttl-txt1 {
	color: #746d71;
  opacity: 0.7;
}
.kyodo-bg-color-3 .kyodo-common-ttl-txt2 {
    color: #c5ccd1;
}
.kyodo-common-ttl-txt2 {
	font-size: 14px;
	line-height: 1.4;
	font-weight: bold;
	letter-spacing:0.3em;
	position: absolute;
	left: 150px;
	top: 30px;
}

.kyodo-common-lead {
	letter-spacing:0.2em;
	text-align: center;
	line-height: 2;
	font-size: 17px;
  margin-bottom: 2em;
}

@media screen and (max-width: 767px) {
	.kyodo-common-ttl {
	}
	.kyodo-common-ttl-txt1 {
		left: 10px;
		font-size: 40px;
	}
	.kyodo-common-ttl-txt2 {
		left: 170px;
		top: 40px;
		font-size: 14px;
	}
	.kyodo-common-lead {
		letter-spacing:0;
		font-size: 14px;
	}
}




/* フッターのコンテンツ導線 */
.kyodo-navi2 {
  border-top: 5px solid #5dc2c7;
  background: #f2f2f2;
}

.kyodo-navi2-items {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-wrap: wrap;
}

.kyodo-navi2-list {
  width: 100%;
  border-bottom: 1px solid #fff;
}

.kyodo-navi2-link {
  padding: 15px 20px;
  display: inline-block;
  width: 100%;
}

span.kyodo-navi2-link {
  background: #ccc;
  opacity: 0.5;
  filter: grayscale(1);
}

span.kyodo-navi2-link>* {
  opacity: 0.8;
  mix-blend-mode: multiply;
}

.kyodo-navi2-link-img {
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin-right: 10px;
  font-size: 24px;
  text-align: center;
  color: #5dc2c7;
}

@media screen and (min-width: 768px) {
  .kyodo-navi2 {
    border: 1px solid #ccc;
    max-width: 1000px;
    margin: 70px auto 0;
    overflow: hidden;
  }
}

/* ---------------------------
お問合せボタン
---------------------------*/
.arc_contact {
	background: inherit;
	text-align: center;
	border: none;
	padding: 0;
}
.kyodo-contact_lead {
    display: inline-block;
    border-bottom: 2px solid;
    color: #746e6e;
    font-weight: bold;
    margin: 0 auto 1.5em;
    padding: 0.3em 0;
    text-align: center;
    width: auto;
    letter-spacing: 0.2em;
    line-height: 1.6;
}

.kyodo-contact_ttl {
    display: block;
    margin-bottom: 20px;
    font-weight: bold;
    color: var(--main-color-1);
}
.kyodo-contact_ttl-txt01 {
	/* background: rgb(255 255 255 / 50%); */
	padding: 0 0.5em 0 1.5em;
	margin-right: 0.5em;
	letter-spacing: 0.8em;
	font-size: 15px;
	line-height: 40px;
	display: inline-block;
	border: 1px solid var(--main-color-1);
	color: var(--main-color-1);
}
.kyodo-contact_ttl-txt02 {
	font-size: 12px;
	margin-right: 0.5em;
}
.kyodo-contact_ttl-txt03 {
	/* font-size: 15px;いろいろ書いてあったとき */
	font-size: 18px;
	letter-spacing: 0.3em;
	font-weight: bold;
}
.kyodo-contact_tel .telImg {
	margin-bottom: 10px;
}
.kyodo-contact_tel .telImg span {
    letter-spacing: normal;
    display: inline-block;
    vertical-align: middle;
}
.kyodo-contact_tel .tantou {
	font-size: 15px;
	line-height: 2;
	letter-spacing: 0.2em;
}
.kyodo-contact_tel .r_time {
	font-size: 12px;
	line-height: 2;
	letter-spacing: 0.1em;
}
.kyodo-contact-btn-area {

padding-top: 20px;
}

.kyodo-contact-btn01 {
	width: 254px;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 40px;
	margin: 0 auto;
	box-shadow: 0 0 10px rgb(89 87 87 / 30%);
	letter-spacing: 0.3em;
	font-weight: bold;
	transition: all 0.4s;
	background: var(--main-color-1);
	color: #fff;
}
.kyodo-contact-btn01:hover {
  background: var(--hover-color-1);
	transition: all 0.4s;
}

@media screen and (max-width: 767px) {
  .kyodo-contact_lead {
		width: 100%;
	}
  .arc_contact .contactBt>.contact-btn01 {
    margin-top: 15px;
    width: 100%;
  }
	.kyodo-contact_ttl-txt03 {
		display: inline-block;
    margin-top: 1em;
	}
}

@media screen and (min-width: 768px) {

  /* PC表示 */
  .contactBt {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
  }

  .arc_contact .contactBt>.contact-btn01 {
    margin: 0 10px;
    width: 350px;
  }
}

/* ---------------------------
スマホフッター
---------------------------*/
nav.sp-footer-navi {
  display: none;
}

@media screen and (max-width: 767px) {
  nav.sp-footer-navi {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 40;
    background: var(--main-color-1);
    border-top: 1px solid #999;
    width: 100%;
    height: 60px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
		align-items: center;
    padding: 0 10px;
    transition: transform 0.3s ease-in-out;
  }
  nav.sp-footer-navi.hide {
      transform: translateY(100%); /* メニューを下に隠す */
  }  
	.footer-navi-icon {
		width: 47px;
		margin-right: 8px;
    padding-right: 8px;
    border-right: 0.5px solid #fff;
	}

  .footer-navi-tel {
		width: 53%;
    min-width: 158px;
  }

  .footer-navi-tel .tel-tapArea {
    width: 100%;
    height: 100%;
    position: relative;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .footer-navi-tel .tel-tapArea-img01 {
		width: 110px;

	}
	.footer-navi-tel .tel-tapArea-img02 {
		height: 48px;
		width: 48px;
	}
  .footer-navi-btn {
		height: 48px;
		width: 48px;
  }
  .footer-navi-btn a {
    display: block;
  }

  .footer-navi-btn.menu {
    /* background: #5dc2c7; */
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #5dc2c7, #387c7f);
    /* Chrome 10-25, Safari 5.1-6 */
    /* background: linear-gradient(to bottom, #5dc2c7, #387c7f); */
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  }

  .footer-navi-btn.menu .footer-navi-btn-icon {
    /* 文字なしver */
    width: 100%;
    height: 47px;
    text-align: center;
    font-size: 20px;
    line-height: 47px;
    padding: 0;
  }
}

/*------------------------------
 TOPページ
------------------------------ */
/*   メイン画像 */
#FV {
  text-align: center;
	margin-bottom: 0!important;
  width: 100%;
  height: 56.25vw;
}
@media screen and (max-width: 767px) {
  #FV {
    min-height: 125vw;
  }
}
.main-img {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}


/* アニメーション画像 */

/* 物件画像 */
.main-anime-pc2 {
  position: absolute;
  width: 100vw;
  max-width: 100vw;
  left: 30vw;
  top: 8.5vw;
  z-index: 10;
}
.main-anime-sp2 {
  position: absolute;
  width: 800px;
  max-width: 800px;
  left: 10px;
  top: calc(125vw - 380px);
  z-index: 10;
}

/* キャッチコピー　裏経堂 */
.main-anime-3 {
  width: 629px;
  position: absolute;
  top: calc(50% - 83px);
  left: calc(50% - 315px);
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .main-anime-3 {
    width: 315px;
    top: calc(50% - 84px);
    left: calc(50% - 150px);
  }
}

/* 全体画像（静止画） */
.main-anime-pc4 {
  width: 100vw;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
}


/* 上部お知らせ欄
.main-notice {
	background: #b52c35;
	text-align: center;
	transition: all 0.3s;
	margin-top: -10px;
	margin-bottom: 10px;
}
.main-notice:hover {
	background: #002b4c;
}
.main-notice-link {
	color: #fff;
	font-size: 16px;
	padding: 10px;
	display: block;
	width: 100%;
	line-height: 1.5;
}
.main-notice-link .for-pc {
	display: inline-block;
}
@media screen and (max-width: 767px) {
	.main-notice {
		margin: 5px;
		border: 6px double #cee2df;
	}
	.main-notice-link .for-sp {
		display: inline-block;
	}
} */



.main-media-area {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	background: var(--main-color-1);
	display: flex;
	justify-content: center;
}
.main-media {
	max-width: 1020px;
  width: 100%;
	display: flex;
  justify-content: center;
	align-items: center;
}
.main-media-ttl {
	width: 25%;
	position: relative;
	display: block;
	height: 100%;
}
.main-media-ttl:after {
	content:	"";
	display: block;
	height: 45px;
	border: 1px solid #746e6e;
	opacity:0.5;
	position: absolute;
	right: 0;
  top: 10px;
}
.main-media-ttl-txt1 {
    color: #746e6e;
    /* opacity: 20%; */
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    left: 60px;
    top: 12px;
}
.main-media-ttl-txt2 {
	color: #dcd7d7;
	font-size: 13px;
	font-weight: bold;
	letter-spacing:0.3em;
	position: absolute;
	left: 50%;
	top: 30px;
}
.main-media-link,
.main-media-link-02 {
  display: block;
	width: 75%;
  padding: 20px 3em 20px 1em;
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  transition: all 0.3s;
  position: relative;
	letter-spacing:0.4em;
}
@media screen and (max-width:900px) {
	/* 微調整 */
	.main-media-link,
	.main-media-link-02 {
		letter-spacing: 0.1em;
	}
}
.main-media-link-02 {
	background-color:#600000;
}

.main-media-link:hover,
.main-media-link-02:hover {
	background: var(--hover-color-1);
	transition: all 0.3s;
}
@media screen and (max-width: 767px) {
	.main-media-area {
		display: block;
	}
	.main-media {
    display: block;
	}
	.main-media-ttl {
		width: 100%;
		height: 60px;
		text-align: center;
	}
	.main-media-ttl:after {
		display: none;
	}
	.main-media-ttl-txt1 {
		font-size: 40px;
		left: calc(50% - 2em);
		opacity: 1;
	}
	.main-media-ttl-txt2 {
		left: calc(50% - 2em);
		font-size: 14px;
		top: 45px;
	}
	.main-media-link {
		width: 100%;
		padding: 20px 10px;
		letter-spacing: 0.1em;
	}
	.main-media-link:hover {
		background-color: inherit;
	}
	.main-media-link:after {
		display: none;
	}
}

/* 更新情報（Twitterの埋込） */
.session-bg01 {
  background: #cee2df;
  padding: 3em 0;
}

.twitter-timeline-area {
  text-align: center;
	max-width: 550px!important;
	margin-left: auto;
  margin-right:auto;
}
.twitter-timeline {
	margin:auto;
}
/*------------------------------
 アクセス
------------------------------ */
.access-txt {
  display: flex;
  flex-wrap: wrap;
}

.access-txt p {
  width: 50%;
}

.access-more {
  border: 1px solid;
  padding: 1em 1.5em;
}
/*------------------------------
 データ
------------------------------ */

@media screen and (max-width: 767px) {
  .station-list.scroll {
    position: relative;
  }
  /* .station-list-scroll-cap::before {
    content: "スクロールでもっと見る >>>";
    color: #999;
    font-size: 0.8em;
    position: absolute;
    top: 0;
    right: 0;
  } */
  .station-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: -2%;
    padding: 0 1em;
  }
  .station-list li {
    width: 43%;
    margin-left: 2%;
    margin-bottom: 1em;
  }
  .station-list li:first-child {
  }
  .station-list li:last-child {
    width: 51.5%;
  }
}
@media screen and (min-width: 768px) {
  .station-list {
    display: flex;
    width: 700px;
    padding: 1em 0 2em;
    overflow: hidden;
    margin: auto 4em;
  }
  .station-list li {
    margin-left: 2%;
  }
  .station-list li:first-child {
    margin-left: 0;
  }
}
@media screen and (min-width: 960px) {
  .station-list {
    width: 900px;
  }
}
/*------------------------------
 ロケーション
------------------------------ */
.location-grid-box1 {
  margin: 0 1em 2em;
}
.location-grid-box2 {
  margin: 0 1em 3em;
  text-align: center;
}
.location-grid-box3 {
  margin: 0 1em 0;
}
@media screen and (min-width: 768px) {
  .location-grid {
    display: grid;
    grid-template-columns: 420px 1fr;
    grid-auto-rows: 230px 1fr;
    max-width: 900px;
    margin: 0 auto;
  }
  .location-grid-box1 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    margin-top: 1em;
  }
  .location-grid-box2 {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    margin: 0 3em;
    text-align: center;
  }
  .location-grid-box3 {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    
  }
}
/*------------------------------
 フロア
------------------------------ */

/* フロアごとの色変え */
:root {
  --color-1f: #3d2b2b;
  --color-2f: #3a3d2b;
}

.pageAnker ul li .num.color-1f {
  background: var(--color-1f);
}
.pageAnker ul li .num.color-2f {
  background: var(--color-2f);
}

.kyodo-floor-ttl {
  /* border: 1px solid;
  border-left: 5px solid var(--main-color-1); */
  padding: 1em;
  letter-spacing: 0.3em;
  color: #efefef;
  margin: 4em 0 1em;
}
.kyodo-floor-ttl.color-1f {
  background: var(--color-1f);
}
.kyodo-floor-ttl.color-2f {
  background: var(--color-2f);
}

.kyodo-floor-txt02 {
  text-align: center;
  line-height: 1.8;
  font-size: 1.1em;
  padding: 2em;
}
.kyodo-floor-txt {
	width: 50%;
	margin: 0 auto 1.8em;
	font-size: 0.9em;
  line-height: 1.8;
	border: 1px solid;
	padding: 1em;

}


/*------------------------------
 メディア掲載
------------------------------ */
.media-items {
	margin-bottom: 2em;

}
.media-list {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: baseline;
  justify-content: left;
}
.media-list-date {
	font-size: 13px;
	width: 8em;
}
.media-list-link {
	font-size: 15px;
	font-size: 1em;
	line-height: 1.5;
	text-decoration: underline;
	margin-bottom: 1em;
	width: calc(100% - 8em);
}
.media-list-link:hover {
	color:var(--hover-color-1);
	transition: 0.3s ;
}
@media screen and (max-width: 767px) {
	.media-list {
		display: block;
	}
	.media-list-date {
		margin-bottom: 1em;
	}
}
/* ---------------------------
調整
---------------------------*/
#pankuz {
  display: none;
}

#article {
  padding-top: 0;
}

h1.common-ttl01 {
  display: none;
}

.common-ttl01 {
  padding-top: 70px;
}

.pageAnker {
  max-width: 100%;
  width: 550px;
  margin: 0 auto 3em;
  background: inherit;
  padding: 1em 3em;
  border: 1px solid var(--main-color-1);
}

.pageAnker ul li {
  font-family: inherit;
  display: flex;
  justify-content: left;
  align-items: center;
  border-bottom-color: var(--main-color-1);
}

.pageAnker ul li .ses_title {
  text-decoration: none;
}

@media screen and (min-width: 767px) {
  .pageAnker ul li .num {
		width: 157px;
    background: var(--main-color-1);
  }
}
@media screen and (max-width: 767px) {
  .pageAnker ul li .num {
    margin-right:10px;
    margin-bottom: 0;
	}
}


.for-sp-pc {
  display: block !important;
}

.kyodo-common-ttl02 {
	font-size: 14px;
	padding: 2em 0 3em;
}

.kyodo-common-ttl02 span {
  border:1px solid rgb(89 87 87 / 30%);
  padding: 1em 0.7em 1em 1em;
  letter-spacing: 0.3em;
  background: rgb(255 255 255 / 50%);
}

.kyodo-common-inner {
  position: relative;
	padding: 10px;
	max-width: 700px;
	width: 100%;
	margin:0 auto;

}

@media screen and (max-width: 767px) {
  #article {
    padding-top: 0;
  }

  .trigger.floor + div {
    padding-top: 0;
  }
}

/* 詳細ボタン */
@media screen and (max-width: 767px) {
  .trigger.floor {
    padding: 10px 2em 10px 1em;
    width: 50%;
    min-width: 210px;
    margin: 1em auto 2em;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid;
    color: #666;
  }
	.trigger.floor.on{
    color: #aaa;
	}
  .trigger.floor::before {
		font-size:1.4;
	}
  .trigger.floor::after {
    content: ""
  }
	.kyodo-floor-txt02 {
		padding-top: 1em;
	}
	.kyodo-floor-txt {
		width: 100%;
	}
}
@media print,
screen and (min-width: 768px) {
  .sec_column .read figure {
    min-height: 200px;
    height: 200px;
  }
}

/* 動画 */
.common-img figcaption a {
  text-decoration: underline;
}

/* TOPへ戻るボタン */
#topBtn {
  bottom: 50px !important;
  background: #b9b3b5;
}

/* 表 */
.tenants-table {
    line-height: 1.1;
    font-size: 14px;
    width: 100%;
    max-width: 860px;
    margin: 2em auto 0;
}
.tenants-table thead {
    background: var(--main-color-1);
    color: #fff;
}
.tenants-table tbody {
    background: #f0f0f0;
}

.tenants-table th,
.tenants-table td {
    border: solid 4px #bdbfb4;
    text-align: center;
    padding: 6px 1em;
	font-weight: normal;
}
.tenants-table th:last-child,
.tenants-table td:last-child {
    text-align:left;
    padding-left: 2em;
}
.tenants-table td a {
    color: #415f91;    
}
.tenants-table td span {
    display: inline-block;
	position: relative;
}
.tenants-table td a span::before {
        content: "";
        display: inline-block;
        background: #415f91;
        width: 1em;
        height: 1em;
        margin-right: 0.5em;
        vertical-align: top;
}

.tenants-table td a span::after {
    content: "";
    position: absolute;
    left: 0.2em;
    top: 0.3em;
    display: inline-block;
    vertical-align: middle;
    width: 0.4em;
    height: 0.4em;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(-45deg);
}

@media screen and (max-width: 767px) {
    .tenants-table {
        font-size: 12px;
		width: 96%;
    }
    .tenants-table th,
    .tenants-table td {
        border-width: 2px ;
        padding: 6px 0.8em;
    }
    .tenants-table th:nth-child(2){
        width: 6.5em
    }
    .tenants-table th:last-child,
    .tenants-table td:last-child {
        padding-left: 0.8em;
    }
}